<template>
  <!--begin::Logo-->
  <h1 class="fw-bolder fs-2qx text-dark mb-7">Your account is closed</h1>
  <!--end::Logo-->

  <!--begin::Message-->
  <div class="fw-bold fs-3 text-gray-400 mb-15">
    Plan your blog post by choosing a topic creating <br />
    an outline and checking facts.
  </div>
  <!--end::Message-->

  <!--begin::Action-->
  <div class="text-center">
    <router-link to="/dashboard" class="btn btn-lg btn-primary fw-bolder"
      >Go to homepage</router-link
    >
  </div>
  <!--end::Action-->
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  name: "kt-close-account",
  components: {},
});
</script>
